html {
	color: #34495e;
	font-family: 'Segoe UI';
}

#wrap {
	width: 58vw;
	min-height: 185px;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(28, 28, 28, 0.9);
	color: rgba(255, 255, 255, 0.9);
	border-radius: 2px;
}

p {
	float: left;
	margin-left: 15px;
	padding-left: 10px;
	font-size: 1.05vw;
}

.header {
	font-family: 'Segoe UI';
	height: 35px;
	width: auto;
	background-color: #1C1C1C;
	padding-left: 0px;
	padding-right: 0px;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;
}

.jobs {
	font-family: 'Segoe UI';
	padding-top: 10px;
	background-color: #1C1C1C;
	height: 3vw;
	width: 100%;
}

.jobs p {
	font-family: 'Segoe UI';
}

table {
	text-align: left;
	color: white;
}

th, td {
	padding-left: 25px;
}

th {
	padding-top: 10px;
	height: 40px;
}

tr {
	font-size: 0.9vw;
	font-family: 'Segoe UI';
}

tr.heading {
	font-size: 1vw;
	color: rgba(255, 255, 255, 0.9);
}

.serverinfo {
	font-size: 0.8vw;
	text-align: center;
}